<div class="global_CP">
  <xsl:if test="*/mainInfo/quickQuote='Y'">
    <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
      <tbody>
        <tr style="color: white;">
          <td style="padding-left: 50px;">
            <div style="border-bottom: solid 1px black; width: 80%;">1</div>
          </td>
          <td style="padding-left: 50px;">
            <div style="border-bottom: solid 1px black; width: 80%;">2</div>
          </td>
        </tr>
        <tr>
          <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
          <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
        </tr>
        <tr>
          <td style="padding-left: 50px;">Date:</td>
          <td style="padding-left: 50px;">Date:</td>
        </tr>
      </tbody>
    </table>
  </xsl:if>
  <br />
  <table class="cp_p1Table_footer">
    <tbody>
      <tr>
        <td></td>
        <td>
          <strong>CONFIDENTIAL</strong>
        </td>
        <td><strong>Date:
            <xsl:value-of select="*/genDate" />
          </strong>
        </td>
      </tr>
      <tr>
        <td>
          <strong>Page [[@PAGE_NO]] of [[@TOTAL_PAGE]]</strong>
        </td>
        <td></td>
        <td>
          <strong>Release Version
            <xsl:value-of select="*/releaseVersion" /></strong>
        </td>
      </tr>
    </tbody>
  </table>
</div>